台灣最大程式設計社群網站
線上人數
3331
 
會員總數:246323
討論主題:189853
歡迎您免費加入會員
討論區列表 >> CSS/HTML5/Bootstarp >> Silverlight改版後不然使用的問題
[]  
[我要回覆]
1
回應主題 加入我的關注話題 檢舉此篇討論 將提問者加入個人黑名單
Silverlight改版後不然使用的問題
價值 : 10 QP  點閱數:2007 回應數:1
樓主

半成熟之橘子
門外漢
0 7
106 8
發送站內信

silverlight改版後,為什麼在執行範例時會一直叫我安裝silverlight,
有明明就有裝了,到底是為什麼問題?
到底應該裝什麼版本才對(1.0beta , 1.0 RC ,1.1...)

搜尋相關Tags的文章: [ Silverlight ] ,
本篇文章發表於2007-08-07 09:13
1樓
最有價值解答

AirCanada
捐贈 VP 給 AirCanada 檢舉此回應
hi
我原本是安裝Silverlight 1.0 RC 版本
而在流灠 http://www.ltbennett.com/ 時
卻跟你一樣出現要安裝silverlight
後來安裝了Silverlight 1.1 Alpha Refresh就ok了

這是2個版本的比較
您可參考看看
http://blog.blueshop.com.tw/lolota/archive/2007/08/03/51994.aspx
source: lolota大 blog
本篇文章回覆於2007-08-07 11:14
== 簽名檔 ==
--未登入的會員無法查看對方簽名檔--
   
1

回覆
如要回應,請先登入.